@charset "UTF-8";
@font-face {
  font-family: "Icomoon";
  src: url("../fonts/icomoon.eot?cmych7");
  src: url("../fonts/icomoon.eot?cmych7#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?cmych7") format("truetype"), url("../fonts/icomoon.woff?cmych7") format("woff"), url("../fonts/icomoon.svg?cmych7#icomoon") format("svg");
  font-display: swap;
}
:root {
  --fsz-xxsmall: 16px;
  --fsz-xsmall: 22px;
  --fsz-small: 26px;
  --fsz-medium: 30px;
  --fsz-large: 36px;
  --fsz-xlarge: 48px;
  --fsz-xxlarge: 60px;
  --fsz-multiplier: 0.6;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: var(--fsz-xxsmall);
  line-height: 1.2;
  color: #5c5c5c;
  font-weight: 400;
  position: relative;
}
@media screen and (max-width: 1045px) {
  body {
    font-size: clamp( calc(var(--fsz-xxsmall) * var(--fsz-multiplier)), calc((var(--fsz-xxsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xxsmall) );
  }
}

ul,
ol {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #424242;
  font-weight: 700;
}

a {
  text-decoration: none;
}

button,
input[type=button],
input[type=submit] {
  cursor: pointer;
}

button {
  border: none;
  background: none;
  color: #fff;
  font-weight: 700;
  border-radius: 4px;
}

button:active,
button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=submit]:active,
input[type=submit]:focus {
  outline: 1px solid #5c5c5c;
}

.section-inner {
  text-align: center;
  max-width: 1045px;
  padding: 0 10px;
  margin: 0 auto;
}
@media screen and (max-width: 1045px) {
  .section-inner {
    width: 100%;
  }
}

.visually-hidden {
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  opacity: 0;
  margin: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  visibility: hidden;
  overflow: hidden;
  z-index: -1;
}

.dashed__title {
  font-size: var(--fsz-large);
}
@media screen and (max-width: 1045px) {
  .dashed__title {
    font-size: clamp( calc(var(--fsz-large) * var(--fsz-multiplier)), calc((var(--fsz-large) * var(--fsz-multiplier)) + 1vw), var(--fsz-large) );
  }
}
.dashed__text {
  position: relative;
  font-size: var(--fsz-xsmall);
  font-weight: 300;
  padding-bottom: 16px;
  margin-bottom: 42px;
}
@media screen and (max-width: 1045px) {
  .dashed__text {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
.dashed__text::after {
  content: "";
  display: block;
  position: absolute;
  width: 50px;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-top: 4px solid #424242;
}

.header {
  background-color: #f0f2f4;
  border-bottom: 1px solid #cecece;
}
.header .section-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__links-item + .header__links-item {
  margin-left: 20px;
}
.header__links-item:first-child {
  position: relative;
  padding: 12px 0;
  padding-right: 20px;
}
.header__links-item:first-child::after {
  content: "";
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  border-left: 1px solid #cecece;
}
.header__link {
  display: block;
  color: #424242;
}
.header__link::before {
  font-family: "Icomoon", sans-serif;
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
}
.header__link-tel::before {
  content: "";
}
.header__link-mail::before {
  content: "";
}
.header__link-fb {
  position: relative;
  font-family: "Icomoon", sans-serif;
  width: 24px;
  height: 24px;
  background-color: #1287bf;
  border-radius: 4px;
  color: #fff;
}
.header__link-fb::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.hero {
  position: relative;
  width: 100%;
  padding: 40px 0;
  top: 0;
  background-color: #fff;
  z-index: 100;
}
.hero .section-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.hero__logo-img {
  width: 240px;
  height: 50px;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  position: relative;
}
.hero__nav-wrapper {
  overflow: hidden;
}
@media screen and (max-width: 850px) {
  .hero__nav-wrapper {
    position: absolute;
    pointer-events: none;
    top: 0;
    right: 48px;
  }
}
.hero__nav-burger {
  display: none;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 32px;
  height: 32px;
}
.hero__nav-burger:active, .hero__nav-burger:focus {
  outline: none;
}
.hero__nav-burger::before, .hero__nav-burger::after,
.hero__nav-burger span {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  border-radius: 4px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.hero__nav-burger::before {
  top: 0;
  border-bottom: 4px solid #b0b0b0;
}
.hero__nav-burger span {
  opacity: 1;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-top: 4px solid #b0b0b0;
}
.hero__nav-burger::after {
  bottom: 0;
  border-top: 4px solid #b0b0b0;
}
@media screen and (max-width: 850px) {
  .hero__nav-burger {
    display: block;
  }
}
.hero__nav-active .hero__nav-wrapper {
  pointer-events: initial;
}
.hero__nav-active .hero__menu-wrapper {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.hero__nav-active .hero__nav-burger::before {
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.hero__nav-active .hero__nav-burger span {
  opacity: 0;
}
.hero__nav-active .hero__nav-burger::after {
  bottom: 50%;
  -webkit-transform: translateY(50%) rotate(-45deg);
          transform: translateY(50%) rotate(-45deg);
}
.hero__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 700;
}
@media screen and (max-width: 850px) {
  .hero__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.hero__menu-wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 850px) {
  .hero__menu-wrapper {
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 10px;
    background-color: #f0f2f4;
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
  }
}
.hero__menu-item {
  position: relative;
}
.hero__menu-item + .hero__menu-item {
  margin-left: 16px;
  padding-left: 16px;
}
.hero__menu-item + .hero__menu-item::before {
  content: "●";
  display: inline-block;
  position: absolute;
  left: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 850px) {
  .hero__menu-item + .hero__menu-item::before {
    display: none;
  }
}
@media screen and (max-width: 850px) {
  .hero__menu-item + .hero__menu-item {
    margin: 0;
    padding: 0;
  }
}
.hero__menu-link {
  font-size: var(--fsz-xxsmall);
  color: #424242;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
@media screen and (max-width: 1045px) {
  .hero__menu-link {
    font-size: clamp( calc(var(--fsz-xxsmall) * var(--fsz-multiplier)), calc((var(--fsz-xxsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xxsmall) );
  }
}
.hero__menu-link:hover, .hero__menu-link:active {
  color: #de2b24;
}
@media screen and (max-width: 850px) {
  .hero__menu-link {
    display: block;
    padding: 8px;
  }
}
@media screen and (max-width: 480px) {
  .hero__menu-link {
    --fsz-multiplier: 0.9;
  }
}
.hero__menu-link--active {
  color: #de2b24;
}
.hero__btn {
  background-color: #de2b24;
  margin-left: 32px;
  padding: 12px 24px;
}
.hero__btn:hover, .hero__btn:active, .hero__btn:focus {
  background-color: #f7140b;
}
@media screen and (max-width: 850px) {
  .hero__btn {
    margin: 0;
  }
}
/* .banner {
  background: url(../images/top-section.jpg) center center/cover no-repeat;
  padding: 176px 0 236px;
  color: #fff;
} */
.banner__title {
  color: #fff;
  font-size: var(--fsz-xlarge);
}
@media screen and (max-width: 1045px) {
  .banner__title {
    font-size: clamp( calc(var(--fsz-xlarge) * var(--fsz-multiplier)), calc((var(--fsz-xlarge) * var(--fsz-multiplier)) + 1vw), var(--fsz-xlarge) );
  }
}
.banner__text {
  font-size: var(--fsz-medium);
  font-weight: 300;
  margin-bottom: 32px;
}
@media screen and (max-width: 1045px) {
  .banner__text {
    font-size: clamp( calc(var(--fsz-medium) * var(--fsz-multiplier)), calc((var(--fsz-medium) * var(--fsz-multiplier)) + 1vw), var(--fsz-medium) );
  }
}
.banner__btn {
  background-color: #f8cd53;
  padding: 24px 40px;
  text-transform: uppercase;
  font-size: var(--fsz-xsmall);
}
@media screen and (max-width: 1045px) {
  .banner__btn {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
.banner__btn:hover, .banner__btn:active, .banner__btn:focus {
  background-color: #f6bf22;
}
@media screen and (max-width: 850px) {
  .banner {
    padding: 80px 0 120px;
    
  }
}
@media screen and (max-width: 480px) {
  .banner {
    padding: 68px 0 80px;
  }
}
.slider {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.slider__line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.slider__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 100%;
  height: 512px;
}
.slider__item--img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
  z-index: -1;
}
.slider__item--header {
  font-size: 72px;
  line-height: 83.52px;
  color: #ffffff;
  margin-bottom: 16px;
  font-weight: normal;
}
.slider__prev, .slider__next {
  position: absolute;
  width: 40px;
  font-size: large;
  left: 0;
  top: 0;
  bottom: 0;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.slider__next {
  left: auto;
  right: 0;
}
.about {
  padding: 108px 0;
}
.about__services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.about__services-item {
  width: 33%;
  min-width: 188px;
  padding: 48px;
  padding-top: 0;
}
.about__services-item--img {
  width: 80px;
  height: 80px;
  -o-object-fit: contain;
     object-fit: contain;
  padding-bottom: 20px;
}
.about__services-item--title {
  font-size: var(--fsz-xsmall);
  padding-bottom: 12px;
}
@media screen and (max-width: 1045px) {
  .about__services-item--title {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
@media screen and (max-width: 480px) {
  .about__services-item--title {
    --fsz-multiplier: 0.7;
  }
}
.about__services-item--text {
  font-family: "Open Sans", sans-serif;
  font-size: var(--fsz-xxsmall);
}
@media screen and (max-width: 1045px) {
  .about__services-item--text {
    font-size: clamp( calc(var(--fsz-xxsmall) * var(--fsz-multiplier)), calc((var(--fsz-xxsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xxsmall) );
  }
}
@media screen and (max-width: 480px) {
  .about__services-item--text {
    --fsz-multiplier: 0.7;
  }
}
@media screen and (max-width: 850px) {
  .about__services-item {
    padding: 0 24px 40px;
  }
}
@media screen and (max-width: 850px) {
  .about {
    padding: 40px 0 24px;
  }
}

.approach {
  background-color: #f3f3f3;
  padding: 80px 0 128px;
}
.approach__steps-item {
  border-radius: 4px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px 0 #d8d8d8;
          box-shadow: 0 0 5px 0 #d8d8d8;
}
.approach__steps-item + .approach__steps-item {
  margin-top: 40px;
}
.approach__steps-figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: #fff;
}
@media screen and (max-width: 700px) {
  .approach__steps-figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.approach__steps-img {
  min-width: 340px;
  min-height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
  background-color: #f35e59;
}
@media screen and (max-width: 700px) {
  .approach__steps-img {
    min-width: 280px;
    width: 60%;
  }
}
.approach__steps-info {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
  padding: 40px 80px;
  line-height: 1.4;
}
.approach__steps-info--number {
  position: absolute;
  width: 104px;
  height: 104px;
  left: 0;
  top: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border: 2px solid #fff;
  border-radius: 4px;
  background-color: #de2b24;
  color: #fff;
  line-height: 0.9;
  font-size: var(--fsz-xxlarge);
}
@media screen and (max-width: 1045px) {
  .approach__steps-info--number {
    font-size: clamp( calc(var(--fsz-xxlarge) * var(--fsz-multiplier)), calc((var(--fsz-xxlarge) * var(--fsz-multiplier)) + 1vw), var(--fsz-xxlarge) );
  }
}
.approach__steps-info--number span {
  font-size: var(--fsz-xsmall);
}
@media screen and (max-width: 1045px) {
  .approach__steps-info--number span {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
@media screen and (max-width: 700px) {
  .approach__steps-info--number {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
.approach__steps-info--title {
  margin-bottom: 4px;
}
.approach__steps-info--text {
  font-family: "Open Sans", sans-serif;
}
@media screen and (max-width: 850px) {
  .approach__steps-info {
    padding-right: 28px;
  }
}
@media screen and (max-width: 700px) {
  .approach__steps-info {
    padding: 60px 40px 40px;
    text-align: justify;
  }
}
.approach__steps-item-reverse .approach__steps-figure {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 700px) {
  .approach__steps-item-reverse .approach__steps-figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.approach__steps-item-reverse .approach__steps-info {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: right;
}
@media screen and (max-width: 850px) {
  .approach__steps-item-reverse .approach__steps-info {
    padding-left: 28px;
    padding-right: 80px;
  }
}
@media screen and (max-width: 700px) {
  .approach__steps-item-reverse .approach__steps-info {
    text-align: justify;
    padding: 60px 40px 40px;
  }
}
.approach__steps-item-reverse .approach__steps-info--number {
  left: auto;
  right: 0;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
@media screen and (max-width: 700px) {
  .approach__steps-item-reverse .approach__steps-info--number {
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 850px) {
  .approach {
    padding: 40px 0 60px;
  }
}

.ourwork {
  padding: 116px 0;
  color: #fff;
  background-color: #de2b24;
}
.ourwork__title {
  color: #fff;
}
.ourwork__text::after {
  border-color: #fff;
}
.ourwork__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.ourwork__item {
  width: 50%;
  min-width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: #f35e59;
}
.ourwork__item-img {
  width: 50%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.ourwork__item-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
  padding: 44px;
}
.ourwork__item-info--ico {
  position: relative;
  width: 40px;
  height: 40px;
  font-family: "Icomoon", sans-serif;
  font-size: var(--fsz-large);
  margin-bottom: 20px;
}
@media screen and (max-width: 1045px) {
  .ourwork__item-info--ico {
    font-size: clamp( calc(var(--fsz-large) * var(--fsz-multiplier)), calc((var(--fsz-large) * var(--fsz-multiplier)) + 1vw), var(--fsz-large) );
  }
}
.ourwork__item-info--ico::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0.7;
}
.ourwork__item-info--title {
  color: #fff;
  font-size: var(--fsz-small);
}
@media screen and (max-width: 1045px) {
  .ourwork__item-info--title {
    font-size: clamp( calc(var(--fsz-small) * var(--fsz-multiplier)), calc((var(--fsz-small) * var(--fsz-multiplier)) + 1vw), var(--fsz-small) );
  }
}
.ourwork__item-info--text {
  font-weight: 700;
}
.ourwork__item-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 810px) {
  .ourwork__item {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 480px) {
  .ourwork__item {
    min-width: auto;
    width: 100%;
  }
}
@media screen and (max-width: 850px) {
  .ourwork {
    padding: 40px 0;
  }
}

.fbanalysis {
  padding: 100px 0;
  color: #fff;
  background-color: #1287bf;
}
.fbanalysis__title {
  color: #fff;
  font-size: var(--fsz-large);
}
@media screen and (max-width: 1045px) {
  .fbanalysis__title {
    font-size: clamp( calc(var(--fsz-large) * var(--fsz-multiplier)), calc((var(--fsz-large) * var(--fsz-multiplier)) + 1vw), var(--fsz-large) );
  }
}
.fbanalysis__text {
  font-size: var(--fsz-xsmall);
  margin-bottom: 16px;
}
@media screen and (max-width: 1045px) {
  .fbanalysis__text {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
.fbanalysis__arrow {
  position: relative;
  width: 64px;
  height: 64px;
  margin: 0 auto 20px;
  border: 3px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
  transition: transform 0.2s ease, -webkit-transform 0.2s ease;
}
.fbanalysis__arrow-active {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.fbanalysis__arrow-img {
  width: 24px;
  height: 14px;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-animation: bounce 1s alternate infinite ease-in;
          animation: bounce 1s alternate infinite ease-in;
}
@-webkit-keyframes bounce {
  0% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
  }
}
@keyframes bounce {
  0% {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  100% {
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
  }
}
.fbanalysis__form {
  position: relative;
  width: 66%;
  margin: 34px auto 0;
  padding: 50px 70px 64px;
  background-color: #fff;
  z-index: 1;
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
}
.fbanalysis__form-wrapper {
  position: relative;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease-in;
  transition: max-height 0.3s ease-in;
}
.fbanalysis__form::before {
  content: "";
  display: block;
  position: absolute;
  width: 46px;
  height: 46px;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
  z-index: -1;
}
.fbanalysis__form-close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  border: 2px solid #fff;
  background-color: #de2b24;
  border-radius: 50%;
  color: #fff;
  font-size: var(--fsz-medium);
  font-weight: 300;
}
@media screen and (max-width: 1045px) {
  .fbanalysis__form-close {
    font-size: clamp( calc(var(--fsz-medium) * var(--fsz-multiplier)), calc((var(--fsz-medium) * var(--fsz-multiplier)) + 1vw), var(--fsz-medium) );
  }
}
.fbanalysis__form-close:hover, .fbanalysis__form-close:active, .fbanalysis__form-close:focus {
  background-color: #f7140b;
}
@media screen and (max-width: 520px) {
  .fbanalysis__form-close {
    display: none;
  }
}
.fbanalysis__form-text {
  margin-bottom: 36px;
  color: #828282;
  line-height: 1.3;
}
.fbanalysis__form-input {
  display: block;
  width: 80%;
  margin: 0 auto;
  padding: 20px;
  color: #b0b0b0;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  outline: none;
}
@media screen and (max-width: 850px) {
  .fbanalysis__form-input {
    width: 100%;
  }
}
.fbanalysis__form-input:active, .fbanalysis__form-input:focus {
  border-color: #1287bf;
  -webkit-box-shadow: 0 0 5px 0 #1287bf;
          box-shadow: 0 0 5px 0 #1287bf;
}
.fbanalysis__form-input + .fbanalysis__form-input {
  margin-top: 10px;
}
.fbanalysis__form-btn {
  background-color: #de2b24;
  border: none;
  border-radius: 4px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 16px 32px;
  margin-top: 36px;
}
.fbanalysis__form-btn:hover, .fbanalysis__form-btn:active, .fbanalysis__form-btn:focus {
  background-color: #f7140b;
}
@media screen and (max-width: 850px) {
  .fbanalysis__form {
    padding: 24px 36px 32px;
  }
}
@media screen and (max-width: 650px) {
  .fbanalysis__form {
    width: 90%;
  }
}
@media screen and (max-width: 520px) {
  .fbanalysis__form {
    width: 100%;
    padding: 20px;
  }
}
@media screen and (max-width: 850px) {
  .fbanalysis {
    padding: 40px 0;
  }
}

.getin {
  padding: 84px 0;
  background-color: #2a2a2a;
  color: #fff;
}
.getin__title {
  margin-bottom: 28px;
  color: #fff;
  font-size: var(--fsz-medium);
}
@media screen and (max-width: 1045px) {
  .getin__title {
    font-size: clamp( calc(var(--fsz-medium) * var(--fsz-multiplier)), calc((var(--fsz-medium) * var(--fsz-multiplier)) + 1vw), var(--fsz-medium) );
  }
}
.getin__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 36px;
}
.getin__social-item {
  width: 50px;
  height: 50px;
  border-radius: 4px;
  overflow: hidden;
}
.getin__social-item--ico {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid #5c5c5c;
  font-family: "Icomoon", sans-serif;
  font-size: var(--fsz-xsmall);
  color: #fff;
  -webkit-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
@media screen and (max-width: 1045px) {
  .getin__social-item--ico {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
.getin__social-item--ico:hover, .getin__social-item--ico:active, .getin__social-item--ico:focus {
  border-color: #de2b24;
}
.getin__social-item--ico::before {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.getin__social-item--ico-fb::before {
  content: "";
}
.getin__social-item--ico-tw::before {
  content: "";
}
.getin__social-item--ico-gp::before {
  content: "";
}
.getin__social-item--ico-in::before {
  content: "";
}
.getin__social-item + .getin__social-item {
  margin-left: 20px;
}
.getin__form {
  width: 66%;
  text-align: center;
  margin: 0 auto;
}
.getin__form-description {
  font-family: "Open Sans", sans-serif;
  margin-bottom: 28px;
}
.getin__form-email {
  display: block;
  width: 100%;
  background-color: #5c5c5c;
  border: none;
  margin-bottom: 28px;
  padding: 20px;
  font-family: "Open Sans", sans-serif;
  color: #cecece;
  outline: none;
}
.getin__form-email:active, .getin__form-email:focus {
  border-color: #1287bf;
  -webkit-box-shadow: 0 0 5px 0 #1287bf;
          box-shadow: 0 0 5px 0 #1287bf;
}
.getin__form-btn {
  background: none;
  border: 2px solid #5c5c5c;
  border-radius: 4px;
  font-size: var(--fsz-xsmall);
  font-weight: 700;
  color: #fff;
  padding: 12px 24px;
}
@media screen and (max-width: 1045px) {
  .getin__form-btn {
    /* clamp(10px, calc(10px + 1vw),16px) */
    font-size: clamp( calc(var(--fsz-xsmall) * var(--fsz-multiplier)), calc((var(--fsz-xsmall) * var(--fsz-multiplier)) + 1vw), var(--fsz-xsmall) );
  }
}
.getin__form-btn:hover, .getin__form-btn:active, .getin__form-btn:focus {
  border-color: #de2b24;
}
@media screen and (max-width: 520px) {
  .getin__form {
    width: 90%;
  }
}
@media screen and (max-width: 850px) {
  .getin {
    padding: 40px 0;
  }
}

.footer {
  padding: 24px 0;
  background-color: #5c5c5c;
  font-family: "Open Sans", sans-serif;
  color: #cecece;
}